Subject: Re: qt2.2.1 help needed.
To: Hubert Feyrer <>
From: Nick Hudson <>
List: tech-pkg
Date: 10/15/2000 18:05:16
Hubert Feyrer wrote:
> I've tried for two days to get qt2.2.1 (needed for KDE2) going now, and
> I'm punting. If someone wants to pick  up what I have, see
> The problem is that I'm not sure if the lossage I'm seeing isn't
> (partially) caused by libtool doing nonsense. To see what I mean, remove
> the "-static" from the tools/designer/uic/ patch (patch-ac).
> I've disabled compiling with optimisation to speed things up a tiny
> bit.

I've had a qt2.2.0 package ready for weeks now. I don't suppose that
2.2.1 will be much different I'll have a look soon.